<?php include "../../includes/start_ajax.php";

?>

<?php

    
    echo "<section class='view_toolbar'>";
                    echo "<div class='view_toolbar_left' style='width:50%;'>";
        
                    echo "</div>";
                    echo "<div class='view_toolbar_right'>";	
    
                    echo "</div>";
    echo "</section>";
    
    
    
    echo "<section class='view_header'>";
    
        
    
    echo "</section>";
    
    
    echo "<section class='view_content'>";
    
    
        echo "<div class='view_row'>";
        
                echo "<div class='view_row_content'>";
                
                    echo "<div style='min-width:20px;' class='view_row_count'  >";
                    echo "".$count."";
                    echo "</div>";


                    echo "<div style='width:".$listing_width[$i]."px;' class='view_row_content_object'  >";
                    
                    echo "</div>";
                    
                                        
                echo "</div>";
                
                
                echo "<div class='view_row_button'>";
                    echo "<div class='fa-stack fa-2x'  style='cursor:pointer;' onclick=\"mon_next_focus_field='id_".$form_field[1]."';mon_send_get('$this_url','?$form_key_id=".$line[$form_key_id]."&action=EDIT&offset=".$offset.$extraurl."','div_main')\" >";
                            echo '<i class="fa fa-circle fa-stack-2x color_grey"  ></i><i class="fa fa-pencil fa-stack-1x color_white" ></i>';
                    echo "</div>";
                
                echo "</div>";
        echo "</div>";
    
    
    
    
    echo "</section>";





?>
	
<?php include "../../includes/end_ajax.php";

?>